@charset "utf-8";/* CSS Document */
body{text-align:center;font-family:Arial,Helvetica,sans-serif;color:#333;background:url(../images/fondoweb.png);padding:0;margin:0;font-size:13px;font-weight:normal;border:none;background-attachment:fixed;text-rendering:optimizeLegibility;}

a{text-decoration:none;color:white}
h1,h2,h3,h4,h5,h6{ padding:0;margin:0;}
ul,ol,li{ padding:0;margin:0;list-style:none} .pleft{ float:left;} .pright{ float:right;}
img{ border:0;}

.yellow{ color:#F8C301 !important;}
.mask-preventcopy{ position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;z-index:100;}
.osans{ font-family:'Open Sans';}

/*
*/
#cssmenu {padding:0;margin:0;border:0;}
#cssmenu ul,
li {list-style:none;margin:0;padding:0;}
#cssmenu ul {position:relative;z-index:597;float:left;}
#cssmenu ul li {float:left;min-height:1px;line-height:1em;vertical-align:middle;}
#cssmenu ul li.hover,
#cssmenu ul li:hover {position:relative;z-index:599;cursor:default;}
#cssmenu ul ul {visibility:hidden;position:absolute;top:100%;left:0;z-index:598;width:100%;}
#cssmenu ul ul li {float:none;}
#cssmenu ul li:hover > ul {visibility:visible;}
#cssmenu ul ul {top:0;left:100%;}
#cssmenu ul li {float:none;}
/* Custom Stuff */
#cssmenu span,
#cssmenu a {display:inline-block;font-family:Arial,Helvetica,sans-serif;font-size:12px;text-decoration:none;}
#cssmenu {font-weight:600;width:212px;}
#cssmenu:after,
#cssmenu ul:after {content:'';display:block;clear:both;}
#cssmenu ul,
#cssmenu li {width:100%;}
#cssmenu li {background:url(../images/fondomenu.jpg) repeat;margin:0 0 1px}
#cssmenu li:hover,
#cssmenu li.active {background:url(../images/fondo-bottomslider.jpg) repeat;}
#cssmenu li:hover > a,
#cssmenu li.active > a {color:#333;}
#cssmenu a {color:#F8C611;line-height:160%;padding:5px 18px;width:176px;}
#cssmenu ul ul {border-left:4px solid white;}
#cssmenu ul ul li a,#cssmenu ul ul li.active a {color:#333;background:url(../images/fondo-bottomslider.jpg) repeat;}
#cssmenu ul ul li a:hover,#cssmenu ul ul li.active a{color:#F8C611;background:url(../images/fondomenu.jpg) repeat;}
#cssmenu ul ul a,
#cssmenu ul ul a span {font-size:12px;}
/*
*/

#contenedor{ overflow:hidden;margin:0 auto;width:1010px;background:white;position:relative;z-index:2;}
#header{ overflow:hidden;margin:5px auto 11px;width:998px;height:136px;background:url(../images/header.png) no-repeat;position:relative;}
/* .logo{ background:url(../images/logogapper.png) no-repeat;width:144px;height:100px;top:18px;left:38px;position:absolute;} */
.menu-header-1st{ float:left;width:100%;/* height:25px;*/ margin:21px 0 25px;overflow:hidden}
.menu-header-1st ul{ float:right;width:auto;margin:0 17px 0 0;} 
.menu-header-1st ul li,.menu-header-1st ul li.active,.menu-header-1st .vertical-align{ float:left;margin:3px 0 0;}
.menu-header-1st ul li a,.menu-header-2nd ul li a,.menu-header-1st ul li.active a,.menu-header-2nd ul li.active a{ font-size:16px;color:white;margin:0}
.menu-header-1st ul li.linea,.menu-header-2nd ul li.linea{ float:left;margin:11px 14px 0;width:1px;height:12px;background:url(../images/borde.png) no-repeat;}
.menu-header-1st ul li.ultimo{ margin:0 2px 0 30px;}

.menu-header-1st .vertical-align,.menu-header-1st ul li.active{margin-top:6px} .menu-header-1st ul li a font.alinear{ position:relative;top:-4px}
.menu-header-1st ul li font.siguenos{ font-size:13px;color:#BEBEBE;position:relative;top:-6px }
.menu-header-1st ul li.active a,.menu-header-2nd ul li.active a{color:#F8C301}

.menu-header-2nd{ float:right;width:779px;height:41px;margin:0 0;background:#292929;overflow:hidden}
.menu-header-2nd ul{ float:left;width:auto;margin:0 0 0 30px;} 
.menu-header-2nd ul li{ float:left;margin:9px 0 0 0}
.menu-header-2nd ul li.linea{ margin:13px 15px 0;height:14px;}
.menu-header-2nd ul li.dif{float:right;margin:9px 0 0 30px;position:relative;}
.menu-header-2nd ul li.dif div{color:#CCCCCC;font-size:12px;float:left;}
.menu-header-2nd ul li.dif div font{ position:relative;top:4px}
.menu-header-2nd ul li.dif div input[type='text']{ background:url(../images/input-text.jpg) no-repeat;width:143px;height:23px;border:0;padding:0 9px;margin:0;outline:0;top:-7px;position:relative;color:#666}
.menu-header-2nd ul li.dif div input[type='submit']{ background:url(../images/buscar.jpg) no-repeat;width:24px;height:23px;border:0;padding:0;margin:0;cursor:pointer}

.clean{ clear:both;}

.demo-wrap,.demo-wrap ul { width:967px;/* height:257px;*/overflow:hidden;padding:0;margin:0 0 0 19px;position:relative;}
.demo-wrap li { list-style:none;margin:0;height:257px;position:relative;width:100%;z-index:2 }
.demo-wrap .left{ width:967px;height:257px;margin:0;padding:0;position:relative;}
.demo-wrap .multiple li { width:190px;}
.demo-wrap .DG-window{ z-index:1;}
.demo-wrap .DG-wrapper{ margin:0 auto;}
.demo-wrap .bottom{ background:url(../images/fondomenu.jpg) repeat;width:100%;height:32px;bottom:0;position:relative;z-index:3;}
.demo-wrap .DG-prev { left:36px;background-image:url(icon_arrow_left.png);}
.demo-wrap .DG-next { right:25px;background-image:url(icon_arrow_right.png);}
.demo-wrap .DG-prev,
.demo-wrap .DG-next{ position:absolute;top:50%;background-position:0 -33px;width:31px;height:29px;text-indent:-999999px;visibility:visible;z-index:2;}
.demo-wrap .DG-prev:hover,
.demo-wrap .DG-next:hover { background-position:0 0;}
.DG-auto { text-align:center;}
.DG-start { color:#f1eee7;font-size:14px;width:14px;height:14px;padding:4px 7px;border-radius:3px;text-transform:capitalize;}
.DG-start:hover { background:#525044;text-decoration:none;}
.DG-pager { text-align:center;display:inline-block;width:100%;position:absolute;z-index:4;left:0;bottom:-25px;}
.DG-pager a { display:inline-block;font-size:12px;background:url(../images/boton.png) no-repeat;width:12px;height:12px;color:#838383;margin:0 0 0 5px;}
.DG-pager a:hover,
.DG-pager a.pager-active{ background:url(../images/boton_01.png) no-repeat;text-decoration:none;}

.columna1{ float:left;width:399px;margin:43px 0 0 24px;text-align:left;}
.columna1 h1{ font-size:16px;color:#776000;letter-spacing:-1px}
.columna1 p{ font-size:13px;color:#333;margin:10px 0 0 0;line-height:17px}

.border-pub{ float:left;margin:0;margin:43px 17px 0 0;background:url(../images/border.png) no-repeat;width:1px;height:81px }
.columna2{ float:left;width:508px;margin:43px 0 0 0;text-align:left;}
.columna2 p{ font-size:14px;color:#333;margin:0 0 8px 0;line-height:17px}
.columna2 a.ver_mas{ display:block;font-size:14px;color:#776000} .columna2 a:hover{color:#FFCC00}

#foot{ background:url(../images/foot.jpg) repeat;width:998px;padding:45px 0 15px 0;overflow:hidden;margin:0 auto 6px;position:relative}
#foot .logo{ float:left;margin:0 23px 0 50px;background:none;position:relative;top:0;left:0;width:auto;height:auto}
#foot .informacion1,#foot .informacion2,#foot .informacion3{ float:left;width:278px;text-align:left}
#foot .informacion1 h1,#foot .informacion2 h1,#foot .informacion3 h1{ font-size:19px;color:#EAF1D1;margin:0 0 7px 0;letter-spacing:-1px}
#foot .informacion1 p,#foot .informacion2 p,#foot .informacion3 p{ margin:0 0 6px 0;font-size:13px;color:#E7EFCB;line-height:18px}
#foot .informacion2 p.dif{ margin:20px 0 0 0;font-size:18px;color:#F8C301;line-height:10px}
#foot .informacion2{ width:270px;}
#foot .informacion3{ width:240px;}

.disenho{position:absolute;bottom:6px;right:20px}
.disenho ul{padding:0;margin:0;overflow:hidden}
.disenho ul li{ float:left;margin:0 0 0 4px}
.disenho ul li img{ padding:0;margin:0}.disenho ul li span{ padding:0;margin:0;font-size:12px;color:#BFBFBF;position:relative;top:1px}

/* Productos */

.border-detalle{ background:url(../images/border-detalle.jpg) repeat-x;width:100%;height:1px;float:left;margin:13px 0 0 0}

.paginacion{ overflow:hidden;height:37px;margin:0 auto;width:100%;background:#F2F2F2}
.descargar{ overflow:hidden;margin:10px 0;}
.descargar a,.descarga_archivo{ display:block;background:url(../images/descargar-archivo.jpg) top left no-repeat;width:200px;height:35px;}
.descargar a:hover,.descarga_archivo:hover{ background-position:bottom left}
	
/* Blog */

#general{ width:951px;overflow:hidden;margin:0 auto}

#general .barra_titular .cesta{ margin:0}
#general .barra_titular .productos h1{margin:5px 0 0 0;font-size:16px;letter-spacing:-1px}
#general .border-dotted{ float:left;background:url(../images/border-dotted.jpg) repeat-x;width:100%;height:1px;margin:2px 0 0 0}
#general .contenedor-publicaciones{ overflow:hidden;margin:0 0 0 0;width:100%;}
#general .contenedor-publicaciones .imagen{ float:left;width:263px;text-align:left;position:relative;}

#publicacion,#avance{float:left;width:220px;text-align:justify;margin-left:0;border-right:1px ridge #C5C5C2;padding-right:20px}
#publicacion a h4,#conten-t h4{font-size:16px;color:#714400;line-height:19px;margin-bottom:19px;letter-spacing:0;text-align:justify;text-transform:normal}

#avance{width:418px;height:auto;border:none;margin:0;float:right;padding:0;text-align:left}
#avance p{ margin:0 0 15px}
#avance p a font{border:1px dotted #333333;padding:0 3px 0 2px;text-decoration:none}
#avance p a{ color:#355F7A;text-decoration:none;background:none;padding:0;margin:0;text-transform:none;text-transform:uppercase;font-size:9px}
#avance p a:hover{ text-decoration:underline;background:none;padding:0;margin:0;}
.contenido-13p{ line-height:16px;font-size:12px}

#cuerpo{ float:left;width:263px;text-align:left;margin:40px 0 0 0}

.borde-separador{float:left;background:url(../images/border-pub.jpg) repeat-y;width:1px;height:305px;margin:40px 26px 0 0}
.separador{float:left;background:url(../images/separador.jpg) repeat-y;width:1px;height:317px;margin:40px 26px 0 0}

#cuerpo p a,#publicacion p a,#conten-t p a{ color:#921E01;text-decoration:none;background:none;padding:0;margin:0;text-transform:none}
#cuerpo p font,#publicacion p font,#conten-t p font{ color:#921E01;text-decoration:none;background:none;padding:0;margin:0;text-transform:none }
#cuerpo p a:hover,#publicacion p a:hover,#conten-t p a:hover{ text-decoration:underline;background:none;padding:0;margin:0;text-transform:none }
#sombra { background:url(images/sombra.png);width:1001px;height:15px;margin:0 auto;position:relative;top:-5px;overflow:hidden }
#conten-t ul{ list-style-image:url(images/vinheta.jpg);margin:0 0 64px 0;padding:0;list-style-position:outside}
#general .barra_titular button{ background:none;border:0;cursor:pointer;float:right }
#general .barra_titular button h1{ color:#000000;font-size:16px}

#columna2{float:right;width:659px;margin:40px 0 0 0;text-align:left}

.click-down{ float:left;position:absolute;bottom:20px;left:25px}
		
/* Blog */

.div1{ float:left;width:308px;text-align:left;margin:37px 0 0 }

.div1 h1{ font-size:17px;color:#333;letter-spacing:-1px}
.div1 p{ font-size:13px;color:#191919;margin:0}

.div1 .data{ float:left;width:29px;text-align:left;margin:0 0 0 22px}
.div1 .telftxt,.div1 .celtxt,.div1 .mailingtxt{ float:left;padding:0 0 0;font-size:18px;margin:0;letter-spacing:-1px}
.div1 .celtxt{padding:0 0 0;margin:0}
.div1 .mailingtxt{padding:0;margin:0}

.div2{ float:left;width:274px;margin:37px 0 0 30px}
.div2 h1{ font-size:19px;color:#333;letter-spacing:-1px;margin:0 0 14px 73px;width:100%;}

#contFrm{width:275px;height:auto;padding:0 0 0 0;margin:0px 0 10px 0;}
#contFrm form{padding:0 0 0 0;margin:0 0 0 0;}
#contFrm input,select{text-align:left;width:198px;height:20px;color:#666666;font-size:12px;padding:0 0 0 0;margin:0 0 0 15px;background:white;border:1px solid #ccc;}
#contFrm textarea{text-align:left;width:272px;color:#666666;height:136px;font-size:12px;padding:0 0 0 0;margin:10px 0 0 41px;background:white;border:1px solid #ccc;}
#contFrm input:focus,textarea:focus,select:focus{  border:1px solid #999;background-color:#FFFFFF;}
#btn{text-align:right;width:265px;padding:0 0 0 51px;margin:0 0 0 0;}
#btn input{  cursor:pointer;border:none;font-weight:normal;background:url(../images/enviar.jpg) no-repeat;color:#fff;width:123px;height:30px;text-align:center;padding:0;margin:5px 0 0 0;text-transform:normal}
#label{width:400px;#color:#0d0d0d;font-size:12px;text-align:left;padding:0 0 0 0;margin:0 0 10px 0;}
#label label{float:left;width:100px;#color:#0d0d0d;font-size:12px;text-align:right;padding:0 0 0 0;margin:0 0 0 0;}
#label font{  background:none;font-size:12px !important;color:red !important;}

p.afirmative{color:green;font-size:12px}
p.negative{color:red;font-size:12px}

.div3{ float:right;width:241px;margin:37px 0 0 0;position:relative;overflow:hidden;}

/* Empresa */

.leftside{ float:left;width:569px;margin:15px 0 0;text-align:justify;padding:0 0 0 4px}
.leftside p{ font-size:13px;color:#333;line-height:20px;margin:11px 0 13px;}

.leftside .mision_vision{ width:491px;float:left;margin:0 0 0 57px}
.mision_vision h1{ font-size:16px;color:#714400;margin:0}

.rightside{ float:right;width:345px;margin:20px 0 0;position:relative;}
		
/* Formas de Pago */

.formas-pago{ width:841px;overflow:hidden;margin:44px auto 10px}
.formas-pago p,.formas-pago p.final{ margin:0 0 0 0;font-size:14px;color:#2E2E2E;text-align:left}

.banco-credito{ float:left;width:559px;margin:0;text-align:left;}
.banco-credito h1,.banco-credito h3{ margin:0;line-height:18px;font-size:14px;color:#333} .banco-credito h3{ font-size:18px;}
.banco-credito h3{ margin:5px 0}

.separate{ float:left;width:55px;height:152px;background:url(../images/border-left.jpg) repeat-y }
.sirvase_confirmar{ float:right;width:225px;height:152px;text-align:left;margin:11px 0 0}
.sirvase_confirmar h3.sirvase{ font-size:24px;color:#CA9C00;margin:0 0 22px;line-height:23px;letter-spacing:-1px}
.sirvase_confirmar h3.correo{ font-size:20px;color:#333;margin:0;line-height:20px;letter-spacing:-1px }

.border-bottom{ float:left;background:url(../images/border-bottom.jpg) repeat-x;width:100%;height:1px;margin:9px 0 10px}

.formas-pago h3.nota{ font-size:20px;color:#CA9C00;text-align:left;}
.formas-pago p.final{ font-size:15px;}

/* Clientes */
	
.clientes{ overflow:hidden;margin:0 auto 0;width:100%}
.clientes p{ margin:20px 0 30px 0;text-align:left}
.clientes ul li,.clientes ul li.last{ float:left;margin:0 20px 0 0;width:174px;height:148px;position:relative;overflow:hidden;}
.clientes ul li img,.clientes ul li.last img{border:1px solid #CCC;max-width:172px;max-height:146px;}
.clientes ul li.last{ float:right;margin:0}
.clientes ul li div{ padding:5px 0 0;text-align:center;font-size:13px} 
			
/* Servicios */

.servicios{ width:944px;overflow:hidden;margin:19px auto 0;text-align:left}
.servicios p{ font-size:13px;color:#333;line-height:18px;margin:0 0 22px 0}
.servicio01{ float:left;width:661px;}

.img-serv{ float:right;width:243px;position:relative;}
.tit-serv{ float:left;width:648px;padding:11px 0 9px 13px;font-size:16px;color:#000;background:#F8C301}

/* Adicionales */
.whatsapp-llamame{ position:fixed;top:0;left:0;right:0;max-width:1010px;width:100%;margin:0 auto;z-index:1; }
.whatsapp-llamame img{ position:absolute;top:168px;right:-139px; }
